Bug 761923 - Virtualization/virtualbox: Bug
Virtualization/virtualbox: Bug
Status: VERIFIED FIXED
Classification: openSUSE
Product: openSUSE.org
Classification: openSUSE
Component: 3rd party software
unspecified
Other openSUSE 12.1
: P5 - None : Normal (vote)
: ---
Assigned To: Michal Seben
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-11 18:12 UTC by Paolo Panto
Modified: 2015-02-19 11:30 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Paolo Panto 2012-05-11 18:12:41 UTC
Something in the virtualbox guest package is missing:

guest:~ # rcvboxadd start
/usr/sbin/rcvboxadd: line 32: /var/lib/VBoxGuestAdditions/config: No such file or directory


guest:~ # rpm -qa|grep virtualbox|sort
virtualbox-guest-kmp-default-4.1.14_k3.1.10_1.9-37.1.x86_64
virtualbox-guest-tools-4.1.14-37.1.x86_64
virtualbox-guest-x11-4.1.14-37.1.x86_64
Comment 1 Bernhard Wiedemann 2012-05-15 13:00:06 UTC
This is an autogenerated message for OBS integration:
This bug (761923) was mentioned in
https://build.opensuse.org/request/show/121071 Factory / virtualbox
Comment 2 Michal Seben 2012-05-16 20:14:59 UTC
thanks for bug reporting

fix pushed to factory and Virtualization repo,
feel free to test it
Comment 3 Swamp Workflow Management 2012-10-10 08:09:26 UTC
openSUSE-SU-2012:1323-1: An update that solves three vulnerabilities and has two fixes is now available.

Category: security (low)
Bug References: 737525,742115,743143,761923,780711
CVE References: CVE-2011-3571,CVE-2012-0105,CVE-2012-0111
Sources used:
openSUSE 12.2 (src):    virtualbox-4.1.22-1.6.1
openSUSE 12.1 (src):    virtualbox-4.1.22-3.5.1
openSUSE 11.4 (src):    virtualbox-4.0.12-0.48.1